<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000101">Prestations en capital, pilier 3b</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000101.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3002-000101.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3002-000101.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3002-000101.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3002-000101.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3002-000101.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000101.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3002-000101.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3002-000101.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3002-000101.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3002-000101.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3002-000101.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000101.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000101.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3002-000101.object">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3002-000101.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3002-000101.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3002-000101.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3002-000101.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action">Action</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3002-000101.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3002-000101.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3002-000101.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3002-000101.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3002-000101.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3002-000101.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3002-000101.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3002-000101.errorCode">Code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000101.insurer">Assureur</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuree">Preneur d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuredPerson">Personne assurée</xsl:variable>
	<xsl:variable name="ssk-3002-000101.entitledParty">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3002-000101.policyNumber">Police n°</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm">Forme d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm.1">Assurance risque</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm.2">Assurance avec capitalisation</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing">Type de financement</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing.1">Periodique</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing.2">Prime unique</xsl:variable>
	<xsl:variable name="ssk-3002-000101.productName">Désignation du produit</xsl:variable>
	<xsl:variable name="ssk-3002-000101.startOfInsuranceCover">Début d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000101.endOfInsuranceCover">Fin de l'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout">Motif du paiement</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.1">Échéance</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.2">Rachat total</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.3">Rachat partiel</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.4">Décès</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.5">Invalidité</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceSum">Somme d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000101.dateOfPayout">Date de paiement</xsl:variable>
	<xsl:variable name="ssk-3002-000101.notes">Remarques</xsl:variable>
	
</xsl:stylesheet>