<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000701">Message individuel répartition PP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000701.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3001-000701.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3001-000701.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3001-000701.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3001-000701.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3001-000701.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3001-000701.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000701.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000701.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3001-000701.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3001-000701.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3001-000701.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3001-000701.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3001-000701.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000701.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000701.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3001-000701.object">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3001-000701.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3001-000701.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3001-000701.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3001-000701.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3001-000701.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action">Action</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3001-000701.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3001-000701.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3001-000701.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3001-000701.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3001-000701.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3001-000701.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000701.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3001-000701.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3001-000701.errorCode">Code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3001-000701.taxPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000701.taxpayer">Assujetti</xsl:variable>
	<xsl:variable name="ssk-3001-000701.taxAmounts">Récapitulation</xsl:variable>
	
	<xsl:variable name="ssk-3001-000701.totalIncome">Total des revenus</xsl:variable>
	<xsl:variable name="ssk-3001-000701.netIncome">Revenu net</xsl:variable>
	<xsl:variable name="ssk-3001-000701.taxableIncome">Revenu imposable</xsl:variable>
	<xsl:variable name="ssk-3001-000701.incomeForCalculatingTaxRate">Revenu déterminant pour le taux</xsl:variable>
	
	
	<xsl:variable name="ssk-3001-000701.totalTaxAmount">Montant total d’impôt (payé)</xsl:variable>
	<xsl:variable name="ssk-3001-000701.totalRepartitionAmount">Montant de répartition total de l’assujetti</xsl:variable>
	<xsl:variable name="ssk-3001-000701.compensation">Indemnité pour le canton de taxation</xsl:variable>
	<xsl:variable name="ssk-3001-000701.repartitionAmount">Montant de répartition de l’assujetti pour le canton</xsl:variable>
	<xsl:variable name="ssk-3001-000701.repartitionCompilation">Répartition</xsl:variable>

	<xsl:variable name="ssk-3001-000701.canton">Canton</xsl:variable>
	<xsl:variable name="ssk-3001-000701.percentage">Montant de répartition en %</xsl:variable>
	<xsl:variable name="ssk-3001-000701.repartitionParticipation">Montant de répartition absolu</xsl:variable>
</xsl:stylesheet>